/*
Theme Name: Psycheco Child
Theme URI: http://modernwebtemplates.com/product/cosa-nostra-wordpress-theme/
Author: mwtemplates
Author URI: http://modernwebtemplates.com/
Description: Psycheco Blog Theme.
Version: 1.0.1
Template: psycheco
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: blue, black, green, white, light, dark, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: psycheco-child

*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.h1-home{
	text-align: center;
	font-size: 45px;
}
.video-wrapper{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.video-wrapper iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Ocultamos boton del slider - el plugin no permite quitarlo*/
#box_wrapper > section.intro_section.page_mainslider > div > ul > li > div > div > a{
	display: none !important;
}

.member-position + p{
	    height: 10.5em !important;
}
#breadcrumbs{
	margin: 20px;
}
#breadcrumbs a{
	color: #31b3b3;
}
#breadcrumb a:hover {
    color: #f69732 !important;
}
#breadcrumbs .breadcrumb_last{
	color: #fff;
}
.contact-info, .site-login{
	text-transform: none;
}
.contact-info a{
	color: #808080;
}
.contact-info a:hover{
	color: #31b3b3;
}
.post-adds{
	display: none;
}
@media only screen and (max-width: 768px){
	.h1-home, h1{
		font-size: 30px;
	}
	.item-title.h1, h2{
		font-size: 30px;
	}
}
#content > div > div > div:nth-child(4){
	clear:both;
}
